ul.pager
{;
	font-size:1.0em;
	line-height:22px;
	margin:0;
	padding:0;
}

ul.pager li
{
	display: inline;
}

ul.pager a:link,
ul.pager a:visited
{
	border:solid 1px #9aafe5;
	/* font-weight:bold;*/
	color:#0e509e;
	padding:1px 6px;
	text-decoration:none;
}

ul.pager .page a
{
	font-weight:normal;
}

ul.pager a:hover
{
	border:solid 1px #0e509e;
}

ul.pager .selected a
{
	background:#2e6ab1;
	color:#FFFFFF;
	/* font-weight:bold; */
}

ul.pager .hidden a
{
	border:solid 1px #DEDEDE;
	color:#888;
}

/**
 * Hide first and last buttons by default.
 */
ul.pager .first,
ul.pager .last
{
	display:none;
}